20.02.2019, 07:23 [+3 UTC]
в нашей команде: 3 397 чел. | участники онлайн: 3 (рекорд: 21)

:: РЕГИСТРАЦИЯ

задать вопрос

все разделы

правила

новости

участники

доска почёта

форум

блоги

поиск

статистика

наш журнал

наши встречи

наша галерея

отзывы о нас

поддержка

руководство

Версия системы:
7.69 (10.02.2019)
JS-v.1.33 | CSS-v.3.35

Общие новости:
10.02.2019, 21:59

Форум:
16.02.2019, 15:03

Последний вопрос:
20.02.2019, 01:19
Всего: 148782

Последний ответ:
19.02.2019, 15:57
Всего: 257802

Последняя рассылка:
19.02.2019, 23:15

Писем в очереди:
0

Мы в соцсетях:

Наша кнопка:

RFpro.ru - здесь вам помогут!

Отзывы о нас:
08.12.2010, 20:09 »
novij2011
спасибо за помощь [вопрос № 181114, ответ № 264596]
23.12.2013, 23:07 »
Xgrows
ОГРОМНОЕ СПАСИБО!!! Что бы я делал без Вас! Вы мне очень помогли! Надеюсь у меня все решится после Вашей помощи. [вопрос № 187688, ответ № 272612]

РАЗДЕЛ • Windows

Администрирование, установка, настройка, восстановление, командная строка и консоль ОС Windows.

[администратор рассылки: Андреенков Владимир (Академик)]

Лучшие эксперты в этом разделе

Коцюрбенко Алексей Владимирович
Статус: Модератор
Рейтинг: 682
Зенченко Константин Николаевич
Статус: Старший модератор
Рейтинг: 427
solowey
Статус: Студент
Рейтинг: 363

Перейти к консультации №:
 

Консультация онлайн # 68678
Раздел: • Windows
Автор вопроса: Mrspb
Отправлена: 26.12.2006, 17:30
Поступило ответов: 1

Hi!
вин2к3СП1 ЕЕ
У меня проблема с compatibility, она не работает! Нельзя поставить ни одно приложение, у которого есть проверка на версию винды. Хоть ставь 2000 хоть вин ХР - все равно - не та версия винды. Трафик жалко... последней неудачей стал вм плеер 11 - 22метра ...
Компатибилити тул тоже не способна ничего изменить.
Что делать?

Состояние: Консультация закрыта

Ответ # 133836 от ~Steep~

Здравствуйте, Mrspb!

>вм плеер 11
как я понимаю это Windows Media Player
Так он и не поставится!

compatibility нужна лишь для того чтобы работали в основном старые программы
т.е. под XP не запускаеться любимый марио включаешь эту службу и вперед!

А ставить программы которые копируют DLL жестко привязанные к версиии windows не нужно!


Консультировал: ~Steep~
Дата отправки: 27.12.2006, 08:21

Рейтинг ответа:

0

[подробно]

Сообщение
модераторам

Отправлять сообщения
модераторам могут
только участники портала.
ВОЙТИ НА ПОРТАЛ »
регистрация »

Возможность оставлять сообщения в мини-форумах консультаций доступна только после входа в систему.
Воспользуйтесь кнопкой входа вверху страницы, если Вы зарегистрированы или пройдите простую процедуру регистрации на Портале.

Яндекс Rambler's Top100

главная страница | поддержка | задать вопрос

Время генерирования страницы: 0.13592 сек.

© 2001-2019, Портал RFPRO.RU, Россия
Калашников О.А.  |  Гладенюк А.Г.
Версия системы: 7.69 от 10.02.2019
Версия JS: 1.33 | Версия CSS: 3.35